<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <base href="/">
    <link rel="shortcut icon" href="favicon.ico"/>
    <title>openZmeter - Stats - Costs</title>
    <script src="lib/pace.min.js"></script>
    <link rel="stylesheet" href="lib/pace.min.css">
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.css"/>
    <link rel="stylesheet" href="lib/datatables/css/dataTables.bootstrap.css" />
    <link rel="stylesheet" href="lib/sidenav/sidenav.min.css"/>
    <link rel="stylesheet" href="lib/font-awesome/css/font-awesome.css"/>
    <link rel="stylesheet" href="lib/jquery.lineProgressbar/jquery.lineProgressbar.css" type="text/css"/>
    <link rel="stylesheet" href="lib/offline.min.css" type="text/css"/>
    <link rel="stylesheet" href="openZmeter.css"/>
  </head>
  <body onload="StartPageLoad()">
    <span data-load-block="Header_Block"></span>
    <span data-load-block="MaximizeDialog"></span>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-active-energy" id="CostPanel">
            <div id="CostSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <div class="huge header-text">Energy costs</div>
              <div class="header-buttons" id="toolbarCost">
                <div class="btn-group" data-load-block="ScrollableTime_Block"></div>
                <span>&nbsp;</span>
                <div class="btn-group" data-load-block="GraphToolsPlay_Block"></div>
              </div>
              <span class="clearfix"> </span> 
            </div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-12 col-lg-4 col-xl-3">
                  <div class="subpanel" id="PriceBox">
                    <div class="huge-small" id="labelPricePrimary">Loading data...</div>
                    <div><span id="labelPricePrimaryValue" class="huge">?</span>&nbsp;<em class="huge-small-unit" id="labelPricePrimaryUnits"></em></div>
                    <div><span id="labelPriceSecondary">Loading data...</span>&nbsp;<span id="labelPriceSecondaryValue"></span></div>
                  </div>
                  <div class="subpanel" id="EnergyBox">
                    <div class="huge-small" id="labelEnergyPrimary">Loading data...</div>
                    <div><span id="labelEnergyPrimaryValue" class="huge">?</span>&nbsp;<em class="huge-small-unit" id="labelEnergyPrimaryUnits"></em></div>
                    <div><span id="labelEnergySecondary">Loading data...</span>&nbsp;<span id="labelEnergySecondaryValue"></span></div>
                  </div>
                  <div class="subpanel" id="BudgetBox">
                    <div class="huge-small" id="labelBudgetPrimary">Loading data...</div>
                    <span id="labelBudgetPrimaryValue" class="huge">?</span>&nbsp;<em class="huge-small-unit" id="labelBudgetUnits"></em>
                    <div><span id="labelBudgetSecondary">Loading data...</span>&nbsp;<span id="labelBudgetSecondaryValue"></span></div>
                  </div>
                </div>
                <div class="col-md-12 col-lg-8 col-xl-9">
                  <div id="CostChart" class="chart big_chart"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="lib/jquery.min.js"></script>
    <script src="lib/bootstrap/js/bootstrap.min.js"></script>
    <script src="lib/sidenav/sidenav.min.js"></script>
    <script src="lib/spin.min.js"></script>
    <script src="lib/dygraph/dygraph.min.js"></script>
    <script src="lib/dygraph/crosshair.js"></script>
    <script src="lib/dygraph/dygraph-interaction.js"></script>
    <script src="lib/dygraph/synchronize.js"></script>
    <script src="lib/dygraph/chart-plotter.js"></script>
    <script src="lib/offline.min.js"></script>
    <script src="lib/moment.min.js"></script>
    <script src="lib/chroma.min.js"></script>
    <!--script src="lib/momentjs/moment-duration-format.js"></script-->
    <script src="lib/datatables/js/jquery.dataTables.js"></script>
    <script src="lib/datatables/js/dataTables.bootstrap.js"></script>
    <script src="openZmeter.js"></script>
    <script src="Stats_Costs.js"></script>
  </body>
</html>
